﻿@page
@model ResetPasswordConfirmationModel
@{
    ViewData["Title"] = "Reset password confirmation";
}
<br />
<br />
<br />
<h1>@ViewData["Title"]</h1>
<p>
    Your password has been reset. Please <a asp-page="./Login">click here to log in</a>.
</p>
